.ui-widget.ui-widget-content, .ui-slider-handle.ui-corner-all.ui-state-default, .ui-widget-header {
    border: 1.5px solid #8087e8 !important;
    /* background: #8087e8 !important; */
  }

.ui-slider-handle{
    border-color: #8087e8 !important;
    background: #8087e8 !important;
    border-radius: 50%;
}
.ui-slider-horizontal{
    height: 0.4em;
}
.ui-slider-horizontal .ui-slider-handle{
    top: -0.45em
}
.ui-widget-header{
    background: #8087e8;
}

#slider-range label {
    position: absolute;
    width: 20px;
    margin-top: 15px;
    margin-left: -15px;
    text-align: center;
    font-size: 11px;
}